VMware Solutions Discussions

ESXi 4.0 support in VSC 4.2.1

jbartlett

The IMT shows that the oldest version of ESXi that is supported is 4.0 U4 when deploying VSC 4.2.1 on VCenter 5.1, DOT 8.1.2. If we still have some older builds of ESXi being managed by VCenter (*** hangs head in shame ***) what is the impact to this deployment? Will those hosts just be ignored until they are patched up or is this a show stopper?

Jim

2 REPLIES 2

stickle

Hi JIm,

VSC won't "skip" ESXi hosts because they are running unsupported versions from what i've seen in the past however as many VSC features can make calls to all ESXi hosts it's quite possible that these older ESXi hosts impact VSC functionality on the ESXi hosts running supported versions.

Hope this helps.

jbartlett

Thanks stickle, I'll wait until everything is patched then just so I don't run into any unexpected issues.

Jim

Announcements
NetApp on Discord Image

We're on Discord, are you?

Live Chat, Watch Parties, and More!

Explore Banner

Meet Explore, NetApp’s digital sales platform

Engage digitally throughout the sales process, from product discovery to configuration, and handle all your post-purchase needs.

NetApp Insights to Action
I2A Banner
Public